{
  "name": "photos.ketr",
  "version": "1.0.0",
  "description": "Self hosting photo",
  "main": "server/app.js",
  "scripts": {
    "start": "node ./server/app.js",
    "faces": "node ./server/face-recognizer.js"
  },
  "repository": {
    "type": "git",
    "url": "git@nuc:jketreno/photos.ketr.git"
  },
  "author": "James Ketrenos",
  "license": "Apache-2.0",
  "unused": {
    "face-recognition": "^0.9.4"
  },
  "dependencies": {
    "@tensorflow/tfjs-core": "^1.5.1",
    "@tensorflow/tfjs-node": "^1.5.1",
    "bluebird": "^3.7.2",
    "body-parser": "^1.19.0",
    "canvas": "^2.6.1",
    "config": "^1.31.0",
    "connect-sqlite3": "^0.9.11",
    "cookie-parser": "^1.4.4",
    "exif-reader": "github:paras20xx/exif-reader",
    "express": "^4.17.1",
    "express-session": "^1.17.0",
    "face-api.js": "^0.22.0",
    "handlebars": "^4.5.3",
    "ldapauth-fork": "^4.2.0",
    "ldapjs": "^1.0.2",
    "mariasql": "^0.2.6",
    "moment": "^2.24.0",
    "moment-holiday": "^1.5.1",
    "morgan": "^1.9.1",
    "mustache": "^3.2.1",
    "node-fetch": "^2.6.0",
    "nodemailer": "^4.7.0",
    "qs": "^6.9.1",
    "sequelize": "^4.44.3",
    "sequelize-mysql": "^1.7.0",
    "sharp": "^0.20.8",
    "sqlite3": "^4.1.1"
  },
  "jshintConfig": {
    "undef": true,
    "unused": true,
    "esversion": 6,
    "node": true
  }
}
